#Thu May 12 09:10:20 EDT 2022
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1652361020928
central|https\://repo.maven.apache.org/maven2|sources=1652361020928
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1652361020928
